Bug 1032113 - Deploying JBoss Portal on OpenShift Online and Enterprise
Deploying JBoss Portal on OpenShift Online and Enterprise
Status: CLOSED DEFERRED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Requirements (Show other bugs)
6.1.0
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Lucas Ponce
Tomas Kyjovsky
In_Progress Triage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 10:09 EST by Divya Mehra
Modified: 2014-09-12 04:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-12 04:25:17 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Divya Mehra 2013-11-19 10:09:48 EST
Description of problem:

A JBoss Portal 'web' OpenShift cartridge that has EAP + Portal specifics. The JBoss Portal cartridge would need to connect a DB cartridge on OpenShift Online. In OS Enterprise, customers might want to connect to DBs externally (outside PaaS environment).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Thomas Heute 2013-11-20 04:29:28 EST
Assigned to Lucas for review/prototype
Comment 3 Thomas Heute 2013-11-20 04:29:44 EST
Assigned to Lucas for review/prototype

Note You need to log in before you can comment on or make changes to this bug.